@charset "UTF-8";

/*--------------------------------------
layout.css
--------------------------------------*/

/* common layout */
html {
	height: 100%;
}
body {
	height: 100%;
	/*font-family: "ＭＳ Ｐゴシック", "HiraKakuPro-W3", "ヒラギノ角ゴ Pro W3", "Osaka", sans-serif;*/
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic Pro W3", "ＭＳ ゴシック", "MS Gothic", Osaka, Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	line-height: 1;
	position: relative;
}
#wrapper {
	min-height: 100%;
	_height: auto !important;
	_height: 100%;
}
#container {
	width: 100%;
 min-width: 1026px;
    border-top: 1px solid #0064B9;
	font-size: 78%;
}
.container2 {
	padding-bottom: 30px;
}

#pageWrapper {
	width: 996px;
	margin: 0 auto;
	padding: 0 15px;
}

/* Contents */
.sideOn {
	padding: 25px 14px 0 12px;
}
.sideOn #mainContents {
	float: left;
	width: 740px;
}
.sideOn #sideNavi {
	float: right;
	width: 204px;
}
.sideOn #sideNavi li {
	margin-bottom: 1px;
	line-height 1;
	font-size: 0;
}
.sideOn #sideNavi #naviA {
	padding: 2px 0 4px 2px;
	background: url(../images/navi_bg01.png) repeat-x 0 0;
}
.sideOn #sideNavi #naviB,
.sideOn #sideNavi #naviC {
	margin: 5px 0 0;
}
.sideOn #sideNavi #naviB dt,
.sideOn #sideNavi #naviC dt {
	padding: 1px 0 1px 1px;
	background: url(../images/navi_bg02.png) repeat-y 0 0;
}
.sideOn #sideNavi #naviB dd,
.sideOn #sideNavi #naviC dd {
	padding-left: 1px;
	padding-bottom: 6px;
	background: url(../images/navi_bg03.png) repeat-x 0 bottom;
}
.sideOn #sideNavi #naviB ul,
.sideOn #sideNavi #naviC ul {
	margin: 0 6px 0 1px;
	padding: 1px;
	border: 1px solid #f0f0f0;
	background-color: #9d9d9d;
}

.sideOn #sideNavi li.first {
}
.sideOn #sideNavi li.last {
	margin-bottom: 0;
}

.sideOff {
	padding: 25px 14px 0 12px;
}

#mainContents {
	line-height: 1.5;
}


/* clearfix */
#contents {
	/zoom : 1;
}
#contents:after {
	content : '';
	display : block;
	clear : both;
	height:0;
}


/*--------------------------------------
   ADD_2015
--------------------------------------*/
.n4-clearfix:before,
.n4-clearfix:after {
content: "";
display: table;
}
.n4-clearfix:after {
clear: both;
}
.n4-clearfix {
*zoom: 1;
}
ul.n4-linelist {
list-style:none;
margin:0;
padding:0;
letter-spacing:-0.4em;
}
ul.n4-linelist li {
margin:0;
padding:0;
word-spacing:normal;
letter-spacing:normal;
line-height: 1;
display:inline-block;
*display:inline;
*zoom:1;
}

/* = #sideNavi
------------------------------------------*/
#sideNavi {
	font-family: "ＭＳ Ｐゴシック", "HiraKakuPro-W3", "ヒラギノ角ゴ Pro W3", "Osaka", sans-serif;
}

#sideNavi .n4-side-ttl {
 margin: 0 0 8px;
 position: relative;
 padding: 6px 0 6px 6px;
 line-height: 1.2;
 color: #ffffff;
 background-color: #004980;
 font-size: 16px;
 font-weight: bold;
 overflow: hidden;
}
#sideNavi .n4-side-ttl:after {
 content: "";
 position: absolute;
 bottom: 0;
 right: -30px;
 display: block;
 width: 0;
 height: 0;
 border: 30px solid transparent;
 border-bottom: 20px solid #001540;
}
#sideNavi .n4-subtitle  {
 margin: 0 0 .6em;
 padding-left: 10px;
 line-height: 1;
 color: #00143F;
 border-left: 4px solid #00143F;
 font-size: 14px;
 font-weight: bold;
}
#sideNavi .n4-nodisp {
 display: none;
}
#sideNavi .n4-side-entry {
 margin-bottom: 20px;
 padding-bottom: 2px;
 background-color: #eeeeee;
 border-radius: 2px;
}
#sideNavi .n4-side-entry .n4-side-ttl span {
 display: block;
 padding-left: 28px;
 height: 26px;
 line-height: 26px;
 background-image: url(/4946lib/img/ico_entry.png);
 background-repeat: no-repeat;
}
#sideNavi .n4-side-entry dl {
 margin: 0;
}
#sideNavi .n4-side-entry dd {
 margin: 0;
 padding: 0 6px 5px;
}
#sideNavi .n4-side-entry dd a {
 position: relative;
 display: table;
 width: 100%;
 height: 60px;
 background-color: #ffffff;
 border: 2px solid #0067B7;
 border-radius: 3px;
 box-shadow: inset 0 -2px 0 #cccccc;
 box-sizing: border-box;
 text-decoration: none;
 transition: all .2s ease-out;
}
#sideNavi .n4-side-entry dd a:after {
 content: "";
 position: absolute;
 bottom: 10px;
 right: 5px;
 width: 14px;
 height: 14px;
 background-image: url(/4946lib/img/ico_arr_l_b.png);
 background-repeat: no-repeat;
}
#sideNavi .n4-side-entry dd a:hover {
 background-color: #f7f7f7;
 border-color: #0080E4;
}
#sideNavi .n4-side-entry dd a p {
 display: table-cell;
 margin: 0;
 padding: 0;
 line-height: 1.2;
 box-sizing: border-box;
 vertical-align: middle;
}
#sideNavi .n4-side-entry dd a p strong {
 display: block;
 color: #0C63AA;
 font-size: 16px;
}
#sideNavi .n4-side-entry dd a p strong i {
 font-size: 11px;
 font-weight: bold;
 font-style: normal;
}
#sideNavi .n4-side-entry dd a p span {
 display: block;
 margin-top: 2px;
 color: #444444;
 font-size: 11px;
 font-weight: bold;
}
#sideNavi .n4-side-entry dd a p span em {
 font-size: 16px;
 font-weight: bold;
}
#sideNavi .n4-side-entry dd .img {
 display: table-cell;
 width: 45px;
 text-align: center;
 vertical-align: middle;
}
#sideNavi .n4-side-use dd {
 margin: 0 0 5px;
 padding: 0;
}
#sideNavi .n4-side-use dd a {
 /*display: inline-block;*/
}
#sideNavi .n4-side-use dd a:hover img {
 opacity: .8;
 filter: alpha(opacity=80);
}
#sideNavi .n4-side-use dd a img {
 width: 100%;
}

/*= #TRY_LEAD
------------------------------------------*/
#TRY_LEAD {
 margin: 20px auto;
}
#TRY_LEAD .n4-try-wrap {
 position: relative;
 margin: 0 auto;
 padding: 20px 0;
 width: 700px;;
 background-color: #F7FBFE;
 border: 3px solid #cccccc;
 border-radius: 8px;
}
#TRY_LEAD .n4-try-wrap .txt-box {
 position: relative;
 margin-left: 334px;
 padding-right: 34px;
 z-index: 5;
}
#TRY_LEAD .n4-try-wrap .ttl {
 margin: 0;
}
#TRY_LEAD .n4-try-wrap .stt {
 margin: 9px 0 0 0;
 color: #0088C7;
 font-size: 18px;
 font-weight: bold;
}
#TRY_LEAD .n4-try-wrap .read {
 margin: 4px 0 0 0;
 color: #111111;
 font-size: 13px;
 line-height: 1.4; 
}
#TRY_LEAD .n4-try-wrap .btn {
 margin: 12px 0 0 0;
}
#TRY_LEAD .n4-try-wrap .btn a {
 display: inline-block;
 width: 100%;
 background-color: #ff8400;
 background: -moz-linear-gradient(top, #ff8400, #e27602);
 background: -webkit-gradient(linear, left top, left bottom, from(#ff8400), to(#e27602));
 background: -ms-linear-gradient(top, #ff8400 0%,#e27602 100%);
 background: linear-gradient(top, #ff8400 0%,#e27602 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#ff8400, endColorStr=#e27602);
 color: #fff;
 border: 1px solid #ff8400;
 font-size: 20px;
 font-weight: bold;
 border-radius: 5px;
 margin: 0;
 padding: 5px 0 7px;
 line-height: 1.1;
 text-align: center;
 text-decoration: none;
 box-sizing: border-box;
}
#TRY_LEAD .n4-try-wrap .btn a:hover {
 background: -moz-linear-gradient(top, #e27602, #ff8400);
 background: -webkit-gradient(linear, left top, left bottom, from(#e27602), to(#ff8400));
 background: -ms-linear-gradient(top, #e27602 0%,#ff8400 100%);
 background: linear-gradient(top, #e27602 0%,#ff8400 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#e27602, endColorStr=#ff8400);
}
#TRY_LEAD .n4-try-wrap .btn a em {
 margin-left: 2px;
 font-size: 28px;
 font-weight: bold;
}
#TRY_LEAD .n4-try-wrap .btn a span {
 display: block;
 margin-top: 1px;
 font-size: 16px;
}
#TRY_LEAD .n4-try-wrap .graph {
 position: absolute;
 left: 0;
 top: 3px;
}

